AuthUserFile /u/web/orche1/stats/.htpasswd
AuthGroupFile /dev/null
AuthName BackOffice de Orchestra
AuthType Basic

<Limit GET POST>
require user pablo
require user javier
require user ana
require user salva
require user david
require valid-user
</Limit>
<Limit PUT DELETE>
order deny,allow
deny from all
</Limit>
